Subject: Re: [PATCH v10 4/4] t1006: add tests for git cat-file --allow-unknown-type

From: Junio C Hamano <[email-masked]>
Date: Tue, 05 May 2015 21:37:14 -0700

karthik nayak <[email-masked]> writes:

>>> +    test_expect_success "Type of $type is correct using --allow-unknown-type" '
>>> +       echo $type >expect &&
>>> +    git cat-file -t --allow-unknown-type $sha1 >actual &&
>>
>> Indentation is still botched in this test and the next one (as
>> mentioned previously [1]).
>>
>> [1]: http://article.gmane.org/gmane.comp.version-control.git/268005
> It only seems to have affected the test file, I made sure the
> indentation was correct after your previous suggestion, I have to see
> why this is happening. Thanks

Any other updates planned for this series?  If it were only the
indentation in the tests, I could locally amend to skip one
round-trip if I wanted to hurry, and that is why I am asking, as I
am planning to start merging topics down to 'next' soonish...

Thanks.